## kf5-kdepim-apps-libs 18.08.3.1%2Brb2

=== debian/control ===
Source: kf5-kdepim-apps-libs
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libgrantlee5-dev (>= 5.1~),
               libkf5akonadi-dev (>= 4:18.08.3~),
               libkf5akonadicontact-dev (>= 4:18.08.3~),
               libkf5config-dev (>= 5.47.0~),
               libkf5configwidgets-dev (>= 5.47.0~),
               libkf5contacts-dev (>= 4:18.08.3~),
               libkf5coreaddons-dev (>= 5.47.0~),
               libkf5grantleetheme-dev (>= 18.08.3~),
               libkf5i18n-dev (>= 5.47.0~),
               libkf5iconthemes-dev (>= 5.47.0~),
               libkf5kio-dev (>= 5.47.0~),
               libkf5libkleo-dev (>= 4:18.08.3~),
               libkf5pimcommon-dev (>= 4:18.08.3~),
               libkf5prison-dev (>= 5.47.0~),
               libkf5service-dev (>= 5.47.0~),
               libkf5widgetsaddons-dev (>= 5.47.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               xauth,
               xvfb,
Standards-Version: 4.3.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdepim-apps-libs
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdepim-apps-libs.git

Package: kf5-kdepim-apps-libs-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5composereditorng5 (<= 4:16.04), ${kde-l10n:all}
Replaces: libkf5composereditorng5 (<= 4:16.04), ${kde-l10n:all}
Description: KDE PIM mail related libraries, data files
 This package is part of the KDE PIM module.
 This package contains data files.

Package: libkf5followupreminder-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:18.08.3~),
         libkf5config-dev (>= 5.47.0~),
         libkf5followupreminder5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: follow up reminder library, devel files
 This package is part of the KDE PIM module.

Package: libkf5followupreminder5
Architecture: any
Multi-Arch: same
Depends: kf5-kdepim-apps-libs-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: follow up reminder library
 This package is part of the KDE PIM module.
Breaks: kmail (<< 4:17.08), libkf5messagecomposer5 (<< 4:17.08)

Package: libkf5kaddressbookgrantlee-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgrantlee5-dev (>= 5.1~),
         libkf5akonadicontact-dev (>= 4:18.08.3~),
         libkf5kaddressbookgrantlee5 (= ${binary:Version}),
         libkf5pimcommon-dev (>= 4:18.08.3~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KAddressbook Grantlee support - devel files
 This library makes it possible to use Grantlee inside KAddressbook.
 .
 This package is part of the KDE PIM module.
 This package contains the development files for KAddressbook Grantlee support library.

Package: libkf5kaddressbookgrantlee5
Architecture: any
Multi-Arch: same
Depends: kf5-kdepim-apps-libs-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kaddressbook (<< 4:17.08),
        kdepim-addons (<< 17.08),
        kdepim-themeeditors (<< 4:17.08),
        libkf5libkdepim5 (<= 4:16.04),
        libkf5messageviewer5 (<< 4:17.08),
Replaces: libkf5libkdepim5 (<= 4:16.04)
Description: KAddressbook Grantlee support
 This library makes it possible to use Grantlee inside KAddressbook.
 .
 This package is part of the KDE PIM module.

Package: libkf5kaddressbookimportexport-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:18.08.3~),
         libkf5config-dev (>= 5.47.0~),
         libkf5kaddressbookimportexport5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Addressbook import export library, devel files
 This package is part of the KDE PIM module.

Package: libkf5kaddressbookimportexport5
Architecture: any
Multi-Arch: same
Depends: kf5-kdepim-apps-libs-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Addressbook import export library
 This package is part of the KDE PIM module.

Package: libkf5kdepimdbusinterfaces-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:18.08.3~),
         libkf5kdepimdbusinterfaces5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KDE PIM D-Bus interfaces library, devel files
 This internal library implements handling of D-Bus interfaces shared among
 some of the KDE PIM applications.
 .
 This package is part of the KDE PIM module.
 This package contains the development files for KDE PIM D-Bus interfaces library.

Package: libkf5kdepimdbusinterfaces5
Architecture: any
Multi-Arch: same
Depends: kf5-kdepim-apps-libs-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KDE PIM D-Bus interfaces library
 This internal library implements handling of D-Bus interfaces shared among
 some of the KDE PIM applications.
 .
 This package is part of the KDE PIM module.
Breaks: kontact (<< 4:17.08),
        korganizer (<< 4:17.08),
        libkf5calendarsupport5 (<< 4:17.08),
        libkf5incidenceeditor5 (<< 17.08),

Package: libkf5sendlater-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:18.08.3~),
         libkf5config-dev (>= 5.47.0~),
         libkf5sendlater5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: send later library, devel files
 Adds sends later functionallit to KDE PIM.
 .
 This package is part of the KDE PIM module.
 This package contains the development files for send later library.

Package: libkf5sendlater5
Architecture: any
Multi-Arch: same
Depends: kf5-kdepim-apps-libs-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: send later library
 Adds sends later functionallit to KDE PIM.
 .
 This package is part of the KDE PIM module.
Breaks: kmail (<< 4:17.08), libkf5messagecomposer5 (<< 4:17.08)
