=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdepim-apps-libs-([\d.]+).tar.xz
